/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
body {
	font-family: 'Avenir LT W01 35 Light',Arial,Helvetica,sans-serif;
}

.reveal-chat {
	visibility: visible !important;
	display: block !important;
}

.hide-chat {
	visibility: hidden !important;
}

.display-modal-bkg {
	display: block !important;
}

.livechat-iframe iframe {
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	width: 505px;
    border: 1px solid #e6e6e6;
    min-height: 405px;
}

.reveal-modal-bg { 
	position: fixed; 
	height: 100%;
	width: 100%;
	background: #000;
	background: rgba(0,0,0,.85);
	z-index: 9998;
	display: none;
	top: 0;
	left: 0; 
}

.reveal-modal {
	visibility: hidden;
    position: relative;
	top: 20%; 
	left: 50%;
	margin-left: -300px;
	max-width: 520px;
	background: #f2f2f2 no-repeat -200px -80px;
	position: absolute;
	z-index: 9999;
	padding: 30px 40px 34px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-box-shadow: 0 0 10px rgba(0,0,0,.4);
}

    .reveal-modal h2 {
        text-align: left;
    }

    .reveal-modal p {
        margin-top: 5px;
        max-width: 500px;
        line-height: 28px;
        margin-bottom: 15px;
    }

.close-reveal-modal img {
	width: 25px;
	height: 25px;
	padding: 10px 10px 20px 0;
	opacity: 0.3;
}

.close-reveal-modal img:hover {
	opacity: 1;
}

.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}

.reveal-modal .close-reveal-modal {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	top: 8px;
	right: 11px;
	color: #aaa;
	text-shadow: 0 -1px 1px rbga(0,0,0,.6);
	font-weight: bold;
	cursor: pointer;
} 


@media only screen and (max-width: 767px) {

	.livechat-iframe iframe { width: 100%; }
	.livechat-iframe img { display: none; }
	.reveal-modal { width: 300px; margin-left: -220px; }

}

@media only screen and (max-width: 420px) {

	.reveal-modal { width: 290px; margin-left: -150px; padding: 60px 5px 15px 5px; overflow: hidden}
    .livechat-iframe iframe { width: 275px !important; overflow: hidden !important;}
    .reveal-modal table {
        border-color: #fff !important;
    }
}